.solution{text-align:center;}
.solution h1{font-family:'Montserrat', sans-serif;font-weight:700;font-size:48px;margin:0px;}
.solution h2{font-family:'Raleway', sans-serif;font-weight:200;font-size:28px;margin:0px 0px 50px 0px;}
.solution .row{margin-bottom:30px;}
.solution .feature-box.feature-text1 .step::before{background:#309cea;bottom:0;content:"";height:2px;left:82px;position:absolute;width:95px;}
nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark, nav.navbar.bootsnav.navbar-transparent.dark{background-color:rgba(0, 0, 0, 0);border-bottom:0 solid #555;}
.attr-nav > ul > li.search{display:none;}
nav.navbar.bootsnav ul.nav > li > a{font-size:15px;padding:22px 15px;text-transform:uppercase;font-family:"Montserrat",sans-serif;font-weight:700;}
nav.navbar .navbar-brand img.logo{width:190px;}
nav.navbar.bootsnav.navbar-fixed .logo-scrolled{width:130px;}
.header-slide{overflow:hidden;padding:0}
.header-slide .item img{width:100%}
.header-slide .container{position:relative;z-index:2;}
.header-slide .container, .full-height .container{display:table;height:100%;padding:0;}
.header-slide .container > .row, .full-height .container > .row{position:relative;display:table-cell;vertical-align:middle;height:100%;}
.header-slide h1, .header-slide h2, .header-slide h3, .header-slide h4, .header-slide h5, .header-slide h6{font-weight:700;letter-spacing:-2px;margin-bottom:0;}
.header-slide h1{font-size:60px;font-family:'Montserrat', sans-serif;font-weight:700;padding:0px 5%;text-transform:uppercase;letter-spacing:1px;}
.header-slide h2{font-size:90px;line-height:100px;}
.header-slide h3{font-size:70px;line-height:80px;}
.header-slide h4{font-size:50px;line-height:55px;}
.header-slide h5{font-size:40px;line-height:45px;}
.header-slide h6{font-size:30px;line-height:35px;}
.header-slide p{font-family:'Raleway', sans-serif; font-size:22px;padding:0px 2%;margin:10px 0px 20px 0px; text-align:center;}
.theme-bg.why{background:#fff;color:#333;}
.why{text-align:center}
.why img{margin:0px 0px 10px 0px;}
.why h2{color:#2791d8;}
.why p{color:#333;}
.why .divider{background:#2791d8;}
.why .heading-block{text-align:left;}
.who-we-are{padding-top:50px;padding-bottom:20px;}
.who-we-are h2{font-size:60px;font-family:'Montserrat', sans-serif;font-weight:700;}
.who-we-are p{font-size:18px;font-family:'Raleway', sans-serif;}
.inner{padding-top:80px;padding-bottom:100px;}
.inner h2{font-size:34px;font-family:'Montserrat', sans-serif;font-weight:700;margin:0px;text-transform:uppercase;}
.inner ul li{background:rgba(0, 0, 0, 0) url("../images/list.png") no-repeat scroll 0 8px;font-size:20px;list-style:outside none none;margin:15px 0 0px;padding:5px 0 5px 50px;}
.inner p{font-size:20px;}
#services{padding:50px 0px;}
#services h2{font-size:50px;letter-spacing:-3px;font-family:"Montserrat",sans-serif;font-weight:700;margin-bottom:10px;margin-top:20px;text-transform:uppercase;}
#services h2 small{color:#fff;font-family:"Raleway",sans-serif;font-weight:200;font-size:50px;text-transform:uppercase;}
#services h4{margin:0px 0px 10px 0px;text-transform:uppercase; font-weight:normal;}
#services p{text-transform:inherit; text-align:justify;}
#services h4 small{color:#fff;}
.section-title{margin-bottom:40px;text-align:center;}
.services-row{}
.services-container{}
.service{margin-bottom:40px;}
.service-icon{float:left;}
.service-icon .icon.highlight{color:#fff;}
.back-icon{color:#fff;font-size:144px;height:144px;left:0;line-height:144px;padding-left:40px;position:absolute;top:0;width:144px;z-index:-1;}
.ion-3x{font-size:3em;}
.service-info{padding-left:60px;padding-top:1px;}
#clients h2{font-size:50px;letter-spacing:-3px;font-family:"Montserrat",sans-serif;font-weight:700;margin-bottom:10px;margin-top:20px;color:#fff;}
#clients{padding:50px 0px;}
#clients h2 small{color:#fff;font-family:"Raleway",sans-serif;font-weight:200;font-size:50px;}
#clients img{max-width:100%;background:#fff;border-radius:10px;padding:10px;}
.section-title{margin-bottom:40px;text-align:center;}
#contact-details{background-image:url("../images/bg_8.jpg");background-position:center 0;background-repeat:no-repeat;background-size:cover;color:#fff;overflow:hidden;vertical-align:middle;width:100%;z-index:1;padding:0px 0px;float:left;position:relative;;}
#contact-details .details{color:#fff;margin-bottom:0px;margin-top:0px;z-index:3;padding:80px 0px;}
.parallax-overlay{background-color:rgba(44, 62, 80, 0.6);background-image:url("../images/pattern.png");background-repeat:repeat;height:100%;left:0;position:absolute;top:0;width:100%;z-index:2;}
#contact-details h1{color:#fff;font-size:78px;letter-spacing:-4px;margin:0px;line-height:inherit;font-family:"Montserrat",sans-serif;}
#contact-details h3{font-size:34px;font-weight:100;color:#fff;margin:0px;line-height:inherit;font-family:"Raleway",sans-serif;}
#contact-details h3 small{font-size:34px;font-weight:100;color:#fff;line-height:inherit;font-family:"Raleway",sans-serif;}
#contact-details a{color:#2791d8;}
.phone-info{border-radius:3px;color:#fff;display:inline-block;line-height:0;padding:0 30px 5px;}
.navbar-fixed + .inner-intro .intro-title{padding-bottom:80px;padding-top:150px;}

/*By Ram Sharma*/

.services-data{padding-top:120px;}
@media (max-width:767px){
	.services-data{padding-top:10px;}
	.service{margin-bottom:10px;}
	.service img.img-responsive{width:100%;}
	.inner {
    padding-top: 40px;
    padding-bottom:0px;
}
}

@media (min-width:768px) and (max-width:991px){
	.services-data{padding-top:0px;}
	.service{margin-bottom:10px!important;}
	.inner {padding-top: 40px;padding-bottom:0px;}
}
.services-data h3{text-transform:uppercase; margin-bottom:0px;}
.ota img{border:1px solid #f1f1f1; margin-bottom:30px;}